# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = muse
pkgbase = muse
xdata = pkgtype=pkg
pkgver = 4.2.1-6.0
pkgdesc = A digital audio workstation with support for both Audio and MIDI
url = https://github.com/muse-sequencer/muse
builddate = 1778060921
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 29959365
arch = i686
license = GPL-2.0-or-later
group = pro-audio
provides = dssi-host
provides = ladspa-host
provides = lv2-host
provides = vst-host
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = python
depend = python-pyqt5
depend = python-pyro
depend = qt5-base
depend = qt5-svg
depend = alsa-lib
depend = libasound.so=2-32
depend = fluidsynth
depend = libfluidsynth.so=3-32
depend = glib2
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = jack
depend = libjack.so=0-32
depend = libinstpatch
depend = libinstpatch-1.0.so=2-32
depend = liblo
depend = liblo.so=7-32
depend = liblrdf
depend = liblrdf.so=2-32
depend = libsamplerate
depend = libsamplerate.so=0-32
depend = libsndfile
depend = libsndfile.so=1-32
depend = lilv
depend = liblilv-0.so=0-32
depend = rtaudio
depend = librtaudio.so=7-32
depend = rubberband
depend = librubberband.so=3-32
depend = serd
depend = libserd-0.so=0-32
makedepend = alsa-lib
makedepend = cmake
makedepend = dssi
makedepend = extra-cmake-modules
makedepend = fluidsynth
makedepend = glib2
makedepend = jack
makedepend = ladspa
makedepend = liblo
makedepend = liblrdf
makedepend = libsamplerate
makedepend = libsndfile
makedepend = lilv
makedepend = lv2
makedepend = qt5-tools
makedepend = rtaudio
makedepend = rubberband
makedepend = serd
